	A		{text-decoration:none; color:black}
	A:hover	{text-decoration:underline ;color:red}
	td {font-size: 9pt;}
	font {font: ¸¼Àº °íµñ;font-size:9pt;}
	subject. {font: ¸¼Àº °íµñ;font-size:9pt; color:#ff0000; font-weight:bold;}
	tit. {font: ¸¼Àº °íµñ;font-size:9pt;}
	th {font: ¸¼Àº °íµñ;font-size:9pt; font-weight:bold;}
	
	.post blockquote {
	padding:0 0 0 2em;
	border-left:0.4em solid #ccc;
	font-size:0.9em;
	}
	.post blockquote blockquote {
	margin-left:0;
	font-size:1em;
	}